@charset "utf-8";
/* CSS Document */


* {
	transition: 
		opacity .3s ease-in-out, background-color .3s ease-in-out, padding .3s ease-in-out, border-color .3s ease-in-out, border-width .3s ease-in-out, color .3s ease-in-out, box-shadow .3s ease-in-out;
		
	
	
}



body {
	font: 15px/1.7 Helvetica, Arial, sans-serif;
	color: #2d2d2d;
	margin: 0;
	padding: 30px;
	background: #333;
	}	
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #dd3234;
	}		
h1, h2, h3, h4, h5 {
	margin: 0 0 20px;
	font-weight: normal;
	color: #353535;
	line-height: 1.2;
	}
h1 {
	font-size: 40px;
	margin: 0 0 10px;
	color: #DD3234;
	}	
h2 { font-size: 21px;}	
h3 {font-size: 21px;}
h4 {font-size: 20px;}	
h5 {
	margin: 0;
	font-size: 16px;	
}
p {	margin: 0 0 20px;}


img { border: none;	}
	
:focus { outline: none; }	
	
th,td, table {
	font-weight: normal;
	border-collapse: collapse;
}
table {
	width: 100%;
}
td, th {
	text-align: left;
	border-bottom: 1px solid #bbb;
	padding: 10px 15px;
	background: #f8f8f8; /* IE */
	background: rgba(255,255,255,.6);
	line-height: 1.4;
	text-align: center;
	font-size: 14px;
}
	
/*------------------------------- Forms -----------------------------*/


input, select, textarea {
    border: medium none;
	border: 1px solid #cacaca;
    border-radius: 5px;
    color: #666666;
	font: 15px/24px Helvetica, Arial, sans-serif;
    padding: 15px;
    height: 17px;
    width: 92%;
    margin: 0;
    background: #fafafa;
	line-height: 1.7;
}

textarea { height: 150px; }

select {
	line-height: 25px;
	height: 34px;
	box-shadow: none;
	}

input:hover, input:focus,
textarea:hover, textarea:focus,
select:hover, select:focus {
	box-shadow: 0 2px 3px rgba(0,0,0,.2) inset;
	border-color: #aaa;
}
	
.formValidationError {
    background: #DD3234;
    border-radius: 0 0 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    line-height: normal;
    max-width: 244px;
    overflow: hidden;
    padding: 4px 9px;
	margin:  0 0 0 5px;
    width: auto;
}
label {
	display: block;
}
label.inlined {
	position: absolute;
	margin: 9px 0 0 13px;
	cursor: text;
}
form .list li {
	margin: 0 0 20px;
}

input[type=checkbox],
input[type=radio] {
	width: auto;
	padding: 0;
	margin: 0 5px 0 0;
	border: none;
	background: none;
	float: left;
}


/*------------------------------- Generic -----------------------------*/



.glyph {
	background: url('/images/sprites.png') no-repeat 0 0; 
	display: block;
	text-indent: -5000px;
	}
a.button,
.button,
.button:hover,
.button:focus,
button {
	color: #fff;	
	background: #DD3234;
	padding: 10px 15px;
	border-radius: 5px; 
	border: none;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	box-shadow: 0px 2px 3px rgba(0,0,0,.2);
	margin: 0 0 5px;
	width: auto;
	height: auto;
	}
.list, .list li, .list ul,
ul, li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	}

.img-left {
	float: left;
	margin: 7px 30px 30px  0;
	}
.img-right {
	float: right;
	margin: 7px 0 30px  30px;
	}

a.logo {
	width: 206px; 
	height: 66px;
	float: left;
	margin: 0 0 15px;
}
.header {
	width: 100%;
	overflow: hidden;
}
.header .nav {
	float: left;
	width: 748px;
}
.header .social {
	float: right;
	width: 150px;
}
.header h2 {
	width: 100%;
	clear: both;
	border-top: 4px double #BDBDBD;
	border-top: 4px double rgba(255,255,255,.3);
	font-size: 28px;
	padding: 15px 0 0 ;
	color: #fff;
}
.menu {
	float: left;
	margin: 16px 0 0 30px;
}
.menu li {
	float: left;
	margin: 0 1px 0 0;
}
.menu li a {
	font-size: 15px;
	text-transform: uppercase;
	display: block;
	padding: 10px 12px;
	line-height: 1;
	color: white;
}
.menu li a:hover {
	background: #BDBDBD; /* IE */
	background: rgba(255,255,255,.1);
	
}
#home .menu li.menu-home a,
#listings .menu li.menu-listings a,
#media-detail .menu li.menu-listings a,
#search-results .menu li.menu-listings a,
#about .menu li.menu-about a,
#contact .menu li.menu-contact a,
#my-adplan .menu li.menu-my-adplan a,
#glossary .menu li.menu-glossary a {
	background: #BDBDBD;
	background: rgba(255,255,255,.3);
}


.social {
	margin: 10px 0 0;
}
.social li {
	float: left;
	margin: 0 15px 0 0;
}
.social li.last-child {
	margin: 0;
}
.social a {
	background-position: -222px -2px; 
	width: 40px;
	height: 40px;
}
.social a.facebook { background-position: -277px -2px;}
.social a.twitter { background-position: -331px -2px;}

.container,
.footer {
	width: 1000px;
	margin: 50px auto;
	overflow: hidden;
}
.content {
	background: #ECECEC; /* IE */
	background: rgba(255,255,255,.8);
	padding: 35px;
	border-top: 10px solid #DD3234 ;
}
.content-panel {
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.content-block {
	border-bottom: 4px double #666;
	padding:  0 0 30px;
	margin: 0 0 30px;
}
.content-block:last-child {
	border: none;
	padding: 0;
	margin: 0;
	}

.heading {
	width: 100%;
	overflow: hidden;
	margin: 0 0 30px;
}
.footer {
	border-top: 1px solid #BDBDBD;
	border-top: 1px solid rgba(255,255,255,.3);
	padding: 20px 0 0;
	color: #fff;
	text-align: right;
	color: #fff; /* IE */
	color: rgba(255,255,255,.6);
}
.footer a {
	color: #fff;
}
.footer h3.interested-in-ad {
    font-size: 24px;
    float: left;
    text-align: left;
    width: 400px;
}
.footer .copyright {
	float: right;
}

.footer h3.interested-in-ad span {
    color: rgba(255, 255, 255, 0.6);
    display: block;
    font-size: 16px;
}

.breadcrumbs {
	width: 100%;
	overflow: hidden;
	border-bottom: 4px double #bbb;
	padding: 0 0 10px;
	margin: 0 0 30px;
}
.breadcrumbs li {
	float: left;
	margin: 0 15px 0 0;
}
.breadcrumbs a {
	background: url(/images/breadcrumb.png) no-repeat center right;
	padding: 0 20px 0 0;	
}


.pagination {
	margin: 11px 0 0;	
	overflow: hidden;	
	float: right;
}
.pagination li {
	float: left;
	margin: 0 5px 5px 0;
}
.pagination li:last-child {
	margin: 0;
}
.pagination li.selected a {
	background: #DD3234;
}
.pagination li:nth-child(26) {
	margin-left: 45px;
}
.pagination a {
	width: 11px;
    background: none repeat scroll 0 0 #818181;
    border-radius: 4px;
    color: #FFFFFF;
    display: block;
    line-height: 1;
    padding: 5px 10px 8px;
    text-align: center;
}
.pagination a:hover {
	background: #666;
}
.pagination span {
	display: block;
	line-height: 1;
	padding: 5px 10px 8px 0;	
}





/*------------------------------- Page-specific -----------------------------*/

#home .search-form {
	width: 109%;
	overflow: hidden;
	}
#home .search-form .simple-search ,
#home .search-form .advanced-search {
	width: 100%;
	overflow: hidden;
}
#home .search-form .advanced-search {
	margin: 0 0 20px;
	}
#home .search-form .field {
	float: left;
	background: #EDEDED;
	background:rgba(255,255,255,.8);
	overflow: hidden;
	width: 26%;
	margin: 0 3px 3px 0;
	padding: 25px;
	height: 144px;
}
#home .search-form .field.keywords,
#home .search-form .field.media,
#home .search-form .field.household,
#home .search-form .field.socio {
	width: 42.2%;
	height: 115px;
}
#home .search-form .field.household {
	width: 56%;
	height: auto;
	min-height: 115px;
	}
	
#home .search-form .field.socio {
	width: 27%;
}


#home .search-form h3 {
	margin: 0;
}
#home .search-form h4 {
	font-size: 17px;
	color: #535353;
}
#home .search-form label.gender-male {
	background-position: -464px 0; 
	width: 150px; 
	float: left;
	height: 78px;
	cursor: pointer;
}
#home .search-form label.gender-female {
	background-position: -613px 0; 
	width: 115px; 
	cursor: pointer;
	height: 78px;
	float: left;
}

#home .gender .checkbox,
#home .media .checkbox,
#home .household .checkbox,
#home .socio .checkbox {
	position: absolute;
	opacity: 0;
	margin: 0 0 0 -5000px;
	width: auto;
	padding: 0;
	border: 0;
	height: 5px;
	}
#home .field.age input,
#home .field.budget input,
#home .field.income input {
	background: none;
	border: none;
	height: auto;
	padding: 0;
	box-shadow: none;
	text-align: center;
	font-size: 18px;
	margin: 0 0 15px;
	color: #DD3234;
}
#home .field.age #slider-age,
#home .field.budget #slider-budget,
#home .field.income #slider-income {
	width: 90%;
	margin: 0 auto;
}
#home .media label,
#home .household label,
#home .socio label {
	background: #373737;
	color: #fff;
	display: block;
	float: left;
	border-radius: 5px;
	padding: 16px 13px;
	margin: 0 1px 0 0;
	line-height: 1;
	cursor: pointer;
	opacity: .9;
}
#home .media label.inactive,
#home .media label.inactive:hover {
	filter:alpha(opacity=20);
	opacity: .2;
	cursor: default;
}
#home .media label:hover,
#home .household label:hover,
#home .socio label:hover,
#home .media label.selected,
#home .household label.selected,
#home .socio label.selected {
	opacity: 1;
}
#home .field.dates label {
    background: url("/images/glyph-date.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 17px;
    height: 31px;
    line-height: 1;
    margin: 12px 0 0 13px;
    color: #353535;
    padding: 5px 0 0 41px;
    position: absolute;
}
#home .field.dates input {
	padding-left: 110px;
	font-size: 17px;
	width: 54%;
}
#home .field.dates div {
	margin: 12px 0 0;
}
#home .search-form .gender label.selected {	background-position: -736px 0; }
#home .search-form .gender label.gender-female.selected {	background-position: -885px 0; }

#home .search-form .media label.selected,
#home .search-form .household label.selected,
#home .search-form .socio label.selected {
	background: #DD3234;
}
#home .search-form .location h3,
#home .search-form .location h4 {
	width: 100px;
}
#home .search-form .location input {
	float: none;
}
#home .search-form .location label {
	position: absolute;
	cursor: pointer;
	opacity: .8;
}
#home .search-form .location label:hover,
#home .search-form .location label.selected {
	opacity: 1;
}
#home .search-form .location .map {
	position: absolute;
	margin: -159px 0 0 113px;
}
#home .search-form .location-wa { background-position: -748px -222px; width: 61px; height: 98px; margin: 17px 0 0; }
#home .search-form .location-nt { background-position: -819px -201px; width: 39px; height: 60px; margin: 6px 0 0 61px; }
#home .search-form .location-sa { background-position: -819px -271px; width: 52px; height: 53px; margin: 66px 0 0 61px;}
#home .search-form .location-qld { background-position: -871px -189px; width: 68px; height: 79px; margin: 0 0 0 100px;}
#home .search-form .location-nsw { background-position: -883px -276px; width: 55px; height: 32px; margin: 79px 0 0 113px;}
#home .search-form .location-vic { background-position: -883px -312px; width: 45px; height: 27px; margin: 104px 0 0 113px;}
#home .search-form .location-tas { background-position: -864px -344px; width: 17px; height: 16px; margin: 140px 0 0 125px;}

#home .search-form .location-wa.selected { background-position: -748px -411px; width: 61px; height: 98px; margin: 17px 0 0; }
#home .search-form .location-nt.selected { background-position: -819px -390px; width: 39px; height: 60px; margin: 6px 0 0 61px; }
#home .search-form .location-sa.selected { background-position: -819px -460px; width: 52px; height: 53px; margin: 66px 0 0 61px;}
#home .search-form .location-qld.selected { background-position: -871px -378px; width: 68px; height: 79px; margin: 0 0 0 100px;}
#home .search-form .location-nsw.selected { background-position: -883px -465px; width: 55px; height: 32px; margin: 79px 0 0 113px;}
#home .search-form .location-vic.selected { background-position: -883px -501px; width: 45px; height: 27px; margin: 104px 0 0 113px;}
#home .search-form .location-tas.selected { background-position: -864px -533px; width: 17px; height: 16px; margin: 140px 0 0 125px;}

#home .search-form .location .select-all {
	background-position: 0 -278px; 
	width: 154px; 
	height: 21px; 
	margin: 38px 0 0;
}
#home .socio .helper {
	margin: -76px 0 0 278px;
	position: absolute;	
}
.help {
	background-position: 0 -304px; 
	width: 22px; 
	height: 22px;
}
.tooltip {
    background: white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    font-size: 13px;
    line-height: 1.4;
    margin: -121px 0 0 -111px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 205px;
    z-index: 100;
    opacity: 0;
	transition: all .4s ease-in-out;
    visibility: hidden;
}
.helper:hover .tooltip {
	transition: all .4s ease-in-out;
	opacity: 1;
	visibility: visible;
}
#home .tooltip:after {
    bottom: -14px;
    content: url("/images/tooltip-top.png");
    left: 50%;
    position: absolute;
}
#home .expand a {
    background: url("/images/sprites.png") no-repeat scroll 190px -81px transparent;
    color: #FFFFFF;
    font-size: 20px;
    padding: 5px 0;
    margin: 10px 0;
}
#home .expand a.open {
	background-position: 190px -130px;
	}
#home .search-form button {
    background-image: url("/images/sprites.png");
    background-position: 17px -194px;
    display: block;
    font-size: 26px;
    margin: 0 auto 5px 420px;
    padding: 14px 24px 14px 50px;
}





#about .content {
	float: right;
	width: 58%;
}
#about .content-panel {
	padding: 20px;
	width: auto;
}
#about .aside img {
	width: 350px;
	display: block;
}
#about .aside {
	float: left;
	width: 350px;
}
#about .options-avail {
    background: none repeat scroll 0 0 #333333;
    border-radius: 6px 6px 6px 6px;
    margin: 0 auto 30px;
    padding: 12px 9px;
    width: 305px;
}
#about  .options-avail .number {
	width: 100%;
	overflow: hidden;
}
#about  .options-avail .number span img {
	position: absolute;
	margin: 32px 0 0 -21px;
	width: auto;
}
#about  .options-avail div {
	color: #fff;
	text-align: center;
	font-size: 16px;
}
#about  .options-avail span {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 52px;
	line-height: 1;
	margin: 0 4px;
	padding: 7px 0 0;
	text-align: center;	
	background: url('/images/sprites.png') -866px -691px; 
	width: 68px; 
	height: 85px;
	}
#about .heading {
	margin: 0;
}
#about h1 {
    border-top: 1px solid #777777;
    margin: 0;
    padding: 16px 0 0;
}




#search-results .search-queries {
    background: none repeat scroll 0 0 white;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    float: right;
    font-size: 22px;
    margin: -76px -35px 20px 0;
    padding: 20px 30px ;
    width: 630px;
    color: #666;
}
#search-results .search-queries .result {
	color: #222;
}
#search-results .content-panel {
	padding: 0;
}
#search-results .results {
	width: 50%;
	float: left;
	margin: 0;
}
#search-results .results-header {
	width: 100%;
	overflow: hidden;
}
#search-results .results .number {
	color: #DD3234 ;
	font-size: 30px;
}
#search-results .search-form-adjust .field {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    float: left;
    height: 88px;
    padding: 10px 0 0;
    width: 25%;
}
#search-results .search-form-adjust .field.household {
	width: 70%;
	height: 70px;

}
#search-results .search-form-adjust .field.household,
#search-results .search-form-adjust .field.socio {
	border: none;	height: 70px;
}
#search-results .search-form-adjust .field.socio {
	width: 26%;
}
#search-results .search-form-adjust .field li label {
	display: inline;
}
#search-results .search-form-adjust .field li {
	float: left;
	margin: 0 15px 0 0;
}
#search-results .search-form-adjust .field input[type=text] {
	width: 73%;
	padding: 12px;
}
#search-results .search-form-adjust .field.age li,
#search-results .search-form-adjust .field.budget li,
#search-results .search-form-adjust .field.dates li,
#search-results .search-form-adjust .field.income li {
	float: left;
	width: 42%;
	margin: 0 10px 0 0;
}
#search-results .search-form-adjust .field input[type=checkbox] {
	margin: 4px 5px 0 0;
}
#search-results .search-form-adjust .field h3 {
    font-size: 18px;
    margin: 0 0 6px;
}
#search-results .search-form-adjust .field.location li {
}
#search-results .search-form-adjust .simple-search {
	width: 100%;
	overflow: hidden;
	margin: 0 0 10px;
}
#search-results .search-form-adjust button {
	width: 100px;
	margin: 0 auto;
	display: block;
	}
#search-results .adjust-search h3 {
	margin: 0;
	}
#search-results .expand a {
    background: url("/images/sprites.png") no-repeat scroll 0 -777px transparent;
    font-size: 20px;
    margin: 0 0 0;
    padding: 5px 0 5px 23px;
}
#search-results .expand a.open {
	background-position: 0 -826px;
	}
#search-results .adjust-search {
	background: white;
	border-radius: 5px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	padding:7px 15px;
	margin: 15px 0;
	overflow: hidden;
}

#search-results .adjust-search .collapse {
	margin: 0 0 10px;
}


#media-detail .pagination {
    float: none;
    margin: -73px 0 0 737px;
    overflow: hidden;
    position: absolute;
}
#media-detail .pagination.bottom {
	margin-top: 0;
}
#media-detail .content {
	padding-bottom: 60px;
}
#media-detail .pagination a {

}
#media-detail .pagination a {
	background: url('/images/sprites.png');
	text-indent: -5000px;
	display: block;
	padding: 0;
	float: left;
	background-position: -36px -335px; 
	width: 30px; 
	height: 30px;
}
#media-detail .pagination a.next {
	background-position: -73px -335px;
	margin: 0 0 0 7px;
}
#media-detail .pagination a.back-to-search {
    background: none repeat scroll 0 0 #666666;
    height: auto;
    line-height: 1;
    margin: 0 8px 0 0;
    padding: 6px 10px 9px;
    text-indent: 0;
    width: auto;
}
#media-detail .detail {
	width: 60%;
	float: left;
}
#media-detail .detail table {
	margin: 20px 0 0;
}
#media-detail table {
	border-top: 3px solid #DD3234;
}

/*
#media-detail .aside .button {
    background-image: url("/images/sprites.png");
    background-position: 27px -516px;
    background-repeat: no-repeat;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 25px;
    padding-left: 47px;
    text-align: left;
    width: 81%;
}
*/
#media-detail .aside .button {
    clear: both;
    display: block;
    margin: 0 auto 5px;
}
#media-detail .aside .button.add-to-campaign {
	opacity: .4;
	cursor: not-allowed;
	margin: 0 0 20px;
}
#media-detail .downloads {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    padding: 12px;
    border-top: 3px solid #666666;
}
#media-detail .pdf {
	background: url('/images/sprites.png') no-repeat;
	background-position: -30px -453px; 
	line-height: 1;
	padding: 7px 0 12px 40px;
	display: block;
	margin: 0 0 10px;
	}
#media-detail .pdf span {
	display: block;
	font-size: 12px;
	margin: 3px 0 0;
	color: #666;
}
#media-detail .pdf:last-child {
	margin: 0;
}


#media-detail .detail .img-left {
	width: 150px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}
#media-detail .aside {
	background: #f7f7f7; /* IE */
    background: rgba(255, 255, 255, 0.6);
    float: right;
    padding: 15px;
    width: 32%;
    margin: 0 0 25px;
}
#media-detail tr td:first-child {
	background: #fff;
	width: 40%;
}

#media-detail td {
	text-align: left;
}
#media-detail .aside table {
	margin: 0 0 30px;
	border-color:  #666;
}
#media-detail .aside h2 {
	background: #666;
	padding: 10px 15px;
	color: #fff;
	margin: -15px -15px 11px;
}
#media-detail .aside h3 {
	margin: 0 0 5px;
}
#media-detail .aside tr td:first-child {
	width: 66%;
}
#media-detail .aside tr td:last-child {
	text-align: right;
	}
#media-detail .aside .helper {
	position: absolute;
	margin: -31px 0 0 277px;
}
#media-detail .tooltip.layouts {
    margin: -43px 0 0 -448px;
    width: 421px;
}
#media-detail .tooltip.layouts:before {
    content: url("/images/tooltip-left.png");
    margin: 13px 0 0 220px;
    position: absolute;
}
#media-detail .tooltip.layouts ul {
	width: 460px;
}

#media-detail .tooltip.layouts li {
	float: left;
	width: 200px;
	margin: 0 20px 20px 0;
}
#media-detail .tooltip.layouts li img {
	display: block;
	margin: 5px 0 0;
}
#media-detail .icons {
    margin: 0;
    overflow: hidden;
    width: 100%;
}
#media-detail .icons div {
	margin: 0 28px 0 0;
}
#media-detail .icons div:last-child {
	margin: 0;
}
#media-detail .icons .gender-male,
#media-detail .icons .gender-female,
#media-detail .icons .gender-both {
    background-position: -625px -583px;
    float: left;
    height: 78px;
    width: 78px;
}
#media-detail .icons .gender-both {
	background-position: -707px -665px;
	}
#media-detail .icons .gender-female {
	background-position: -707px -583px;
	}

#media-detail .icons .age {
	background: url('/images/sprites.png') -795px -583px; 
	width: 78px; 
	float: left;
	color: #fff;
	font-size: 20px;
	text-align: center;
	height: 78px; 
	}
#media-detail .icons .age span {
	display: block;
	line-height: 1;
	padding: 9px 0;
}
#media-detail .icons .location {
    float: left;
    height: 78px;
    overflow: hidden;
    width: 85px;
}
#media-detail .icons .location span { position: absolute; }
#media-detail .icons .location span.location-wa { background-position: -356px -593px; width: 31px; height: 50px; margin: 5px 0 0; }
#media-detail .icons .location span.location-nt { background-position: -394px -582px; width: 20px; height: 31px; margin: 0 0 0 31px; }
#media-detail .icons .location span.location-sa { background-position: -392px -620px; width: 26px; height: 27px; margin: 31px 0 0 31px; }
#media-detail .icons .location span.location-qld { background-position: -422px -579px; width: 34px; height: 40px; margin: -3px 0 0 51px; }
#media-detail .icons .location span.location-nsw { background-position: -428px -625px; width: 28px; height: 17px; margin: 37px 0 0 57px; }
#media-detail .icons .location span.location-vic { background-position: -423px -644px; width: 24px; height: 14px; margin: 49px 0 0 56px; }
#media-detail .icons .location span.location-tas { background-position: -434px -664px; width: 8px; height: 8px; margin: 69px 0 0 65px; }

#media-detail .icons .location span.location-wa.active { background-position: -493px -593px; }
#media-detail .icons .location span.location-nt.active { background-position: -531px -582px;  }
#media-detail .icons .location span.location-sa.active { background-position: -529px -620px; }
#media-detail .icons .location span.location-qld.active { background-position: -559px -579px; }
#media-detail .icons .location span.location-nsw.active { background-position: -565px -625px; }
#media-detail .icons .location span.location-vic.active { background-position: -560px -644px; }
#media-detail .icons .location span.location-tas.active { background-position: -571px -664px; }

#media-detail .icons .subscribers, #media-detail .icons .circulation {
    color: #DD3234;
    float: left;
    font-size: 27px;
    line-height: 1;
    padding: 11px 0 0;
    text-transform: uppercase;
}
#media-detail .icons .subscribers span,
#media-detail .icons .circulation span {
	font-size: 13px;
	display: block;
	margin: 5px 0 0;
	opacity: .6;
	}

#media-detail .aside .more-info-check {
	position: absolute;
	margin: 0 0 0 -5000px;
	opacity: 0;
}
#media-detail .aside .tick {
	background-position: -136px -341px; 
	cursor: pointer;
	width: 14px; 
	float: right;
	height: 14px;
	margin: 2px 0 0;
}
#media-detail .aside td span {
	width: 83%;
	float: left;
}
#media-detail .aside .tick.selected {
	background-position: -114px -341px;

}


table.listings  {
	margin: 0 0 10px;
}
table.listings .name {
    background-repeat: no-repeat;
}
table.listings .name .name-details {
	width: 100%;
	overflow: hidden;
}
table.listings td h5 {
    float: left;
    line-height: 1.2;
    margin: 0 0 0 30px;
    width: 190px;
}
table.listings td.alt {
	background: none;
}
table.listings tr:hover td {
    background-repeat: no-repeat;
	background-color: #fff;
}
table.listings tr:hover td.alt {
	background: #f7f7f7;
}

table.listings th {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.2;
	text-align: center;
	border: none;
	margin: 0 0 20px;
	background: #444;
	color: #fff;
}
table.listings td {
	padding: 6px 15px;
}
table.listings .name {
	text-align: left;
}

table.listings .name { width: 30%; }

table.listings .male, 
table.listings .female {
    background-position: 0 -380px;
    height: 33px;
    width: 31px;
    display: inline-block;
}
table.listings .female {
	background-position: -34px -380px;
}
table.listings td.both .female {
	margin: 0 0 0 8px;
	}
table.listings .helper {
	position: absolute;
	margin: -13px;
}
table.listings .helper.favourite-helper {
	margin: -9px 0 0 245px;
}
table.listings .help {
    background: none;
    cursor: help;
    height: 38px;
    width: 31px;
}
table.listings .helper .tooltip {
	margin: -53px 0 0 42px;
	background: #444444;
	color: #fff;
	border-top: 1px solid #666;
	text-align: left;
	padding: 20px;
	width: 300px;
	}
table.listings .helper.favourite-helper .tooltip {
	margin-left: 18px;
}
table.listings .helper .tooltip:before {
	margin: 2px 0 0 -29px;
	position: absolute;
	content: url('/images/tooltip-right.png');
}
table.listings .helper .tooltip img {
	float: left;
	margin: 0 20px 0 0;
}
table.listings .favourite {
	background-position: -900px -606px; width: 17px; height: 17px;
	margin: 1px 0 0 0;
	float: right;
}
table.listings .favourite:hover,
table.listings .favourite.active {
	background-position: -920px -606px;
}





#glossary .content-panel ul.items {
	float: right;
	width: 73%;	
}
#glossary .content-panel ul.col-2 {
	float: right;
}
#glossary .content {
	overflow: hidden;
}
#glossary .content-panel {
	min-height: 200px;
}
#glossary .items li {
	margin: 0 0 50px;
	}
#glossary .content-panel li h2 {
	margin: 0 0 15px;
}
#glossary .content-panel li p {
	margin: 0 0 0 30px;
	border-left: 2px solid #b6b6b6; /* IE */
	border-left: 2px solid rgba(0,0,0,.2);
	padding: 0 0 0 30px;
}
#glossary .content-panel li p:hover {
	border-color:  #DD3234;
	border-width: 6px;
}
#glossary h1 {
	width: 300px;
	float: left;
	}
#glossary .submenu {
    float: left;
    margin: 0 0 0 -35px;
    position: absolute;
    width: 225px;
}
#glossary .submenu li {
	}
#glossary .submenu li a {
    display: block;
    padding: 5px 12px 5px 38px;
    border-radius: 0 5px 5px 0;
    text-transform: uppercase;
    font-family: futura-pt;
}
#glossary .submenu li a:hover {
    background: rgba(255,255,255,.8);
}
#glossary .submenu li.selected a {
    background: none repeat scroll 0 0 #DD3234;
    color: #FFFFFF;
}



#contact .content-block {
	float: left;
	width: 45%;
	border: none;
}
#contact form {
	width: 45%;
	float: right;
}
#contact form li {
	margin: 0 0 20px;
	width: 100%;
	overflow: hidden;
}
#contact form .button {
	height: auto;
	width: auto;
	float: right;
}
#contact h2 {
	margin: 0;
}
#contact .content-block a.twitter, 
#contact .content-block a.fb {
    background: url("/images/glyph-twitter.png") no-repeat scroll 0 3px transparent;
    display: block;
    padding: 0 0 0 29px;
    margin: 0 35px 0 0;
    float: left;
}
#contact .content-block a.fb {
	background-image: url("/images/glyph-fb.png");
}

#contact.advertising-contact .content-block {
    margin: 0;
    width: 30%;
}
#contact.advertising-contact form {
    float: right;
    width: 64%;
}
#contact.advertising-contact form input,
#contact.advertising-contact form textarea {
	width: 88%;	
}
#contact.advertising-contact form textarea {
	height: 233px;
}
#contact.advertising-contact form .col2,
#contact.advertising-contact form .col1 {
	float: left;
	width: 46%;
}
#contact.advertising-contact form .col2 {
	float: right;
	}
#contact.advertising-contact form .button {
	float: none;
}




/* Media queries ----------------------------------------------------- */

@media only screen and (max-width: 700px) {

	#backstretch {
		display: none;
	}


}

@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width: 1400px) {

		
}

	
/* Print ------------------------------------------------------------- */
	
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


